Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Memória (RAM): 128 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
128 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

NETGEAR GS310TP-100EUS Switch

Memória (RAM)
128 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

128 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Fa-protokoll időtartama
Igen
DHCP-funkciók
Hozzáférés-vezérlési lista Acl Ipv4 Bejegyzések
100
Ethernet doboz teljes teljesítménye
55 W
Ethernet Plus PoE tároló bemenetek száma
8
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Kommunikációs LED-jelek
Igen
Tápkapcsolat
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
1081119 Óra
Ciklusvédelem
Igen
Biztonsági algoritmus támogatott
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Jelszóvédelem
Igen
Üzemeltetési feszültség
54 V
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
0 - 40 °C
Kimeneti áram
1,25 A
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keret támogatás
Igen
Raf szerelése
Nem
Webalapú kezelés
Igen
Magasság
Termék színe
Belső processzor
Igen
Processzor frekvenciája
500 MHz
RAM kapacitás
Cache mérete
512 KB
Flash memória
Memóratípus
DDR-SDRAM
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Kompatibilis rendszer HS kódja
85176990
Szűrt többes szállítási csoportok száma
256
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
20 Gbit/s
SFP modul helyek száma
Ventilátorok száma
0 fan(lar)
Márka
NETGEAR
Kategória
Hálózati switchek
Termék neve
GS310TP
GTIN EAN UPC
0606449135510,
Kategória
Hálózati switchek
Márka
NETGEAR
Termékneve
GS310TP
Termék sorozat
Eladott piackok
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Rendszerhez hozzáadás dátuma
2018-11-27
Termelés dátuma
Termékkód
GS310TP-100EUS
DoS-támadás megelőzése
Igen
Sebességkorlátozás
Igen
Identitás ellenőrzés típusa
HWTACACS+, IEEE 802.1x
MIB támogatás
RFC1213, RFC1643, RFC1493
Multicast-támogatás
Igen
Automatikus tárgyalás
Igen
Virtuális LAN funkciók
Voice VLAN
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Engedélyezés
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch